import React, {Fragment, PureComponent} from 'react';
import styles from './ConfigManage.less';
class ConfigManage extends PureComponent {
    render() {

        return (
            <>
               <iframe title="配置管理" className={styles.frameContent} src="/配置管理.html"/>
            </>
        )
    }
}

export default ConfigManage
